
/* - textLarge.css - */
@media screen {
/* http://www.stef.com/portal_css/textLarge.css?original=1 */
body {
font-size: 95% !important;
}
p, li {font-family:Arial, Helvetica, sans-serif; font-size:14px}
.stitretableau{
font-size: 14px;
}
.stitretableaugris{
font-size: 14px;
}
table.tablPortlet02 td{
font-size: 14px;
}
table.tablPortlet03 td{
font-size: 14px;
}
}

